# KDE:s användarhandbok

Yuri
Chornoivan
Okular manualsida.
yurchor@ukr.net
2012-11-20
K-skrivbordsmiljön
okular
1

# okular

ett generellt dokumentvisningsprogram

    okular Qt-väljare KDE-väljare Okular-väljare webbadress

## Beskrivning

`okular` har som mål att visa dokument av olika format.

## Allmänna väljare

`--help`

  Visa hjälp om väljare.

`--help-qt`

  Visa Qt-specifika väljare.

`--help-kde`

  Visa KDE-specifika väljare.

`--help-all`

  Visa alla väljare.

`--author`

  Visa information om upphovsman.

`-v, --version`

  Visa versionsinformation.

`--license`

  Visa licensinformation.

`--`

  Slut på väljare.

## Okular-väljare

`-p, --page nummer`

  Öppna en angiven sida i dokumentet.

`--presentation`

  Öppna dokumentet i presentationsläge.

`--unique`

  Styrning av unik instans.

## Väljare

`Webbadress`

  En adress till dokumentet som ska öppnas. För PDF kan namnet anges som dokumentnamn#namngivet-mål där namngivet-mål är ett visst namngivet mål inbäddat i dokumentet.

## Återkoppling

På IRC, irc.freenode.net #okular, via e-post okular-devel@kde.org, eller på webben <http://okular.kde.org/>

## Se också

Mer detaljerad användardokumentation är tillgänglig via help:/okular (skriv antingen in webbadressen i &konqueror;, eller kör ``khelpcenter` `help:/okular``).

## Copyright

Copyright © 2002 Wilco Greven, Christophe Devriese

Copyright © 2004-2005 Enrico Ros

Copyright © 2005 Piotr Szymanski

Copyright © 2004-2012 Albert Astals Cid

Copyright © 2006-2009 Pino Toscano

Licens: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>